/* 
  MyDocument.strings
  iCalamus64

  Created by Michael Monscheuer on 10/26/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"ConvertDocumentHeadline" = "Konvertera dokument";
"CopyDocumentInfoText" = "iCalamus skapar nu en kopia av dokumentet som ska konverteras…";
"ReplaceDocumentInfoText" = "Ersätt originaldokument med det konverterade…";

"SaveHeadlineText" = "Spara dokument";

"SaveAsTemplateAlertMessage" = "Skapa en anpassad iCalamus dokmentmall?";
"SaveAsTemplateAlertInfoText" = "Du kan lägga till dokumentmall till mallhanteraren elle spara det i datorn.";
"SaveAsTemplateAddButtonTitle" = "Lägg till i mallhanteraren";
"SaveAsTemplateSaveButtonTitle" = "Spara…";